html {
     min-height:100%;
     margin-bottom:1px;
}
			body{
				margin-top: 10px;
				margin-left: 0;
				margin-right: 0;
				margin-bottom: 0;
				background-color: #B3E8B7;
				scrollbar-base-color: #19BF82;
				scrollbar-face-color: #00774B;
				scrollbar-track-color: #76B47A;
				scrollbar-arrow-color: #00774B;
				scrollbar-highlight-color: #88F0CA;
				scrollbar-3dlight-color: #DDFADD;
				scrollbar-shadow-color: #21946A;
				scrollbar-darkshadow-color: #00774B;
				color: #1C5540;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 14pt;
				font-weight: bold;
				text-decoration: none;
			}		
			.footer{
				background-color: #76B47A;
				color: #DDFADD;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 10pt;
				font-weight: normal;
				text-decoration: none;							
			}
			.footerlinks{
				background-color: #76B47A;
				color: #DDFADD;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 10pt;
				font-weight: normal;
				text-decoration: none;							
			}						
			.indicator{
				color: #ff0000;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 10pt;
				font-weight: normal;
				text-decoration: none;				
			}
			.pagetext{
				color: #1C5540;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 14pt;
				font-weight: bold;
				text-decoration: none;				
			}													
			.textlinks{
				color: #1C5540;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 14pt;
				font-weight: bold;
				text-decoration: underline;				
			}
			.textlinks2{
				color: #1C5540;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 10pt;
				font-weight: bold;
				text-decoration: underline;				
			}
			.textlinks3{
				color: #1C5540;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12pt;
				font-weight: bold;
				text-decoration: underline;				
			}										